# Generated by makepkg 4.1.2
# using fakeroot version 1.19
# Sat Jul 13 16:22:08 UTC 2013
pkgname = liborigin2-docs
pkgbase = liborigin2
pkgver = 20110829-3
pkgdesc = Documentation for liborigin2: a library for reading OriginLab OPJ project files
url = http://soft.proindependent.com/liborigin2/
builddate = 1373732528
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 4260864
arch = arm
license = GPL3
replaces = liborigin
provides = liborigin
makedepend = doxygen
makedepend = qt4
makedepend = boost
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
